Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 186901 - make menuconfig crashes
Summary: make menuconfig crashes
Keywords:
Status: CLOSED DUPLICATE of bug 185735
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 170417 RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2006-03-27 10:05 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-27 14:04:05 UTC
Target Upstream Version:


Attachments (Terms of Use)
linux-network-config-unbreak.patch (deleted)
2006-03-27 10:05 UTC, Bastien Nocera
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0437 normal SHIPPED_LIVE Important: Updated kernel packages for Red Hat Enterprise Linux 3 Update 8 2006-07-20 13:11:00 UTC

Description Bastien Nocera 2006-03-27 10:05:49 UTC
kernel-2.4.21-40.EL

Launch "make menuconfig" in /usr/src/linux-2.4.21-XXX, go to:
Network device support
Ethernet (1000 Mbit)
and see it crash.

scripts/Menuconfig: line 832: MCmenu36: command not found

Patch attached.

Comment 1 Bastien Nocera 2006-03-27 10:05:50 UTC
Created attachment 126802 [details]
linux-network-config-unbreak.patch

Comment 3 John W. Linville 2006-03-27 14:04:05 UTC

*** This bug has been marked as a duplicate of 185735 ***

Comment 4 Ernie Petrides 2006-03-28 01:21:45 UTC
A fix for this problem has just been committed to the RHEL3 U8
patch pool this evening (in kernel version 2.4.21-40.5.EL).


Comment 5 Ernie Petrides 2006-04-28 21:50:17 UTC
Adding a couple dozen bugs to CanFix list so I can complete the stupid advisory.


Note You need to log in before you can comment on or make changes to this bug.